


.shopContainer { padding-left: 20px !important; width: 600px !important;}
/**CHECKPOINT STYLES**/
.checkout_steps{  list-style-type: none; list-style: none; margin: 5px 0 20px 0; padding: 13px 0 0 15px; width: 568px; height: 58px; background: transparent url(/elements/images/checkout_steps_bg.png) top left no-repeat;}
.checkout_steps li{list-style-type: none; list-style: none; float: left; margin: 0; padding: 0; display: bloack; height: 58px;}
.checkout_steps li h3{margin: 0; padding: 0; font-weight: bold; color: #c4c4c4; font-size: 1.45em; font-family: arial, sans-serif; }
.checkout_steps li p{margin: -4px 0 0 0; padding: 0; font-weight: normal;  font-size: 0.9em; color: #c4c4c4; font-family: arial, sans-serif;}
.checkout_steps li.active h3{color: #333333}
.checkout_steps li.active p{font-weight: bold; color: #666666}
.checkout_steps li.step1{width: 150px;}
.checkout_steps li.step2{width: 138px;}
.checkout_steps li.step3{width: 137px;}
.checkout_steps li.step4{}

.checkout_step_heading{margin: 10px 0; padding: 0; font-weight: bold; color: #333333; font-size: 1.45em; font-family: arial, sans-serif; }
.checkout_step_heading span{color: #666666;}

.chekpoint_option_container {width: 270px; float: left; border: 1px solid #e2e0cf; background-color: #f0efe4;}  
.chekpoint_option_container_right_margin {margin-right: 20px;}  
.chekpoint_option_container .top{border-bottom: 1px solid #cbc9b5; margin: 0 6px;}
.chekpoint_option_container .top h2{color: #8a8371; text-align: center;  font-size: 1em; font-family: arial, sans-serif; font-weight: bold; margin: 5px 0; padding: 8px 0}
.chekpoint_option_container .middle{  margin: 0 6px;}
.chekpoint_option_container .middle .padding{padding: 10px; border-top: 1px solid #fff; }
.chekpoint_option_container .middle p span{font-size: 0.90em}
.chekpoint_option_container .middle input{padding: 6px 4px; margin: 0 0 2px 0; border: 1px solid #cbc9b5; width: 95%; font-size: 0.95em; color: #333333; background-color: #ffffff; font-family: arial, sans-serif;}
.chekpoint_option_container .bottom{margin: 0 6px;}
.chekpoint_option_container .bottom .padding{padding: 0px 10px 20px 10px;}
.checkpoint_submit {width: 231px; height: 36px; background: transparent url(/elements/images/checkpoint_submit_bg.png) top left no-repeat; font-size: .8em; color: #CD7507; font-family: arial, sans-serif; font-weight: bold; cursor: pointer; border: none !important; float: none !important;}


.checkout_note{background-color: #FFFBE7; border: 1px solid #DDD1A7; width: 520px;}
.checkout_note .padding h3 {margin: 3px 3px 3px 3px;}
.checkout_note .padding {padding: 5px 10px;}
.checkout_note h3{font-weight: bold;}

.error_text{background-color: #FFF1F0; border: 1px solid #FFC2C1; width: 520px;}
.error_text .padding {
    padding: 5px 10px !important;
    font-size: 12.8px !important;

}

.error_text .padding h3 {
    margin: 3px 3px 3px 3px;
    font-size: 11.5167px;
}    
.error_text .padding p {
    font-size: 11.7833px !important;
    float: none !important;
    margin: 0 0 11px 0;
}

.error_text h3{font-weight: bold; color: red;}

#profile_updated .padding p {
    font-size: 11.7833px !important;
}
#joinErrors {
    position: relative;
    width: 92% !important;
    left: 15px;
    margin-bottom: 15px;
}



.success_text{
    background-color: #EDFBEE;  
    border: 1px solid #9ECCA5;
    width: 520px;
    /*text-align: center;*/} 
.success_text .padding {padding: 10px;}
.success_text h3
    {
     font-weight: bold;
     font-size: 11.5167px;
     color: #627353;
     margin: 3px 3px 3px 3px;
    }
.success_text .link a{font-weight: bold; font-size: 1.2em;}

.failure_text{background-color: #FFF1F0; border: 1px solid #FFC2C1; width: 520px;  text-align: center;}
.failure_text .padding {padding: 10px;}
.failure_text h3{font-weight: bold; color: red;  font-size: 1.4em;}
.failure_text .link a{font-weight: bold; color: red !important;  font-size: 1.2em;}



.oform fieldset { padding-top: 10px; margin: 0; border: none; width: 100%}
.oform { font-family: arial,sans-serif; margin: 0; padding: 0; width: 100%;}
.oform input {font-family: arial,sans-serif;font-size: 12px;width: 150px;  float: left; border: 1px solid #cbc9b5; padding: 2px; background: #fff; margin:5px 20px 15px 10px; }
.CBpadd { margin: 5px 25px 15px 5px !important; float: none !important;}

.oform select {font-family: arial,sans-serif;font-size: 12px;margin:5px 20px 15px 10px; float: left; border: 1px solid #cbc9b5; padding: 2px; background: #fff;}
.oform textarea {font-family: arial,sans-serif; font-size: 12px; width: 408px; height: 135px; margin:5px 0 15px 10px; float: left; border: 1px solid #cbc9b5; padding: 2px;}
.oform textarea.add { width: 210px; } 
.oform label { color: #000; display: block; font-size: .9em; font-weight: bold;float: left; width: 72px; line-height: 20px;	padding: 0; margin: 5px 0 0; text-align: right; }
.oform input.submit{background: #556293!important; width: auto!important; color: #fff !important; font-family: verdana, sans-serif !important; font-size: 0.8em !important; padding:6px 5px !important; margin: 5px 0 !important; border: none !important; font-weight: bold !important; cursor: pointer !important;}
.oform label.clear_left {clear: left;}
.oform .mandatory_desc { font-size: .9em; }
.oform h2{padding-bottom: 5px; border-bottom: 1px solid #cbc9b5; }
.oform input.submit{font-family: verdana,sans-serif; width: auto; margin:4px; color: #005c90; border: 1px solid #fff; background-color: #556293; padding: 2px 10px; cursor: pointer; overflow: visible;}
.form_content_container h1{font: normal 1.5em Verdana, Arial, sans-serif; color: #000; padding: 4px 0 0 0; margin: 0;}
.form_content_container h1 .orange,
.form_content_container h1 .orange{ color: #a34f11; }
.form_content_container{ clear: both; margin: 1px 0 20px 0; color: #000; line-height: 1.5em; }
.form_content_container p,
.form_content_container ul{ color: #000; line-height: 1.5em; }
.form_content_container div.rtop, .form_content_container div.rbottom{display:block;background: transparent; }
.form_content_container div.rtop div, .form_content_container div.rbottom div{display:block;height: 1px;
                                                                              overflow: hidden; background: #fff; border-left: 1px solid #cbc9b5; border-right: 1px solid #cbc9b5; border-top: none; border-bottom: none;}
.form_content_container div.r1{margin: 0 5px; border-top: 1px solid #cbc9b5 !important; border-bottom: none; border-left: none; border-right: none;}
.form_content_container div.r2{margin: 0 3px; border-left: 1px solid #cbc9b5; border-right: 1px solid #cbc9b5; border-top: none; border-bottom: none;}
.form_content_container div.r3{margin: 0 2px; border-left: 1px solid #cbc9b5; border-right: 1px solid #cbc9b5; border-top: none; border-bottom: none;}
.form_content_container div.rtop div.r4, .form_content_container div.rbottom div.r4{margin: 0 1px;height: 2px; border-left: 1px solid #cbc9b5; border-right: 1px solid #cbc9b5; border-top: none; border-bottom: none;}
.form_content{
    padding: 40px 40px 40px 40px;
    background-color: #fff;
    border-top: none;
    border-left: 1px solid #cbc9b5;
    border-right: 1px solid #cbc9b5;
    border-bottom: none;
    font-size: 1em;
}


.form_1 {
    width:532px;
    margin:7px 0;
    position:relative;
    padding:0;
}
.form_1 fieldset {
    /*clear:both;*/
    margin:0 0 12px 0;
    padding:0 0 0.7em;
}
.form_1 p {
    margin:0 0 7px 0;
    /*clear:both;*/
    font-size:0.92em;
}
.form_1 ul {
    font-size:0.92em;
}
.form_1 label {
    color:#21485c;
    display:block;
    width:180px;
    margin-right:12px;
    padding-top:7px;
    float:left;
}
.form_1 form span {
    width:269px;
    margin-left:192px;
    display:block;
    min-height:31px;
    background: url(/resources/images/ui/forms/input-off-bottom.gif) left bottom no-repeat;
}
.form_1 form span span {
    margin:0;
    background: url(/resources/images/ui/forms/input-off-top.gif) left top no-repeat;
}
.form_1 form span span input,
.form_1 form span span textarea {
    font-size:1em;
    background:none;
    border:none;
    border-bottom: 1px solid gray;
    border: 1px solid gray;
    width:244px;
    color:#5d5c5c;
    margin:3px 28px 0 9px;
    min-height:25px;
    padding:2px 5px;
}
.form_1 form span span textarea {
    min-height:10em;
    width:252px;
    margin-bottom:5px;
}
.form_1 form select {
    font-size:1em;
    padding:0.25em 0.2em 0.2em 0.3em;
    margin:5px 0.2em 0.2em;
    border:1px solid #d3d2bd;
    color:#444;
    width:263px;
}
.form_1 form label span {
    background:none;
    display:inline;
    width:auto;
    margin:0 !important;
    color:#c9252b;
}
.form_1 span.form_validationerror,
.form_1 span.form_help {
    display:block;
    color:#c9252b;
    background:none !important;
    min-height:inherit;
}
.form_1 span.form_help {
    color:#76787b;
}
/* form style 1 -> checkboxes  */
.form_1 p.checkbox span {
    clear:both;
    width:300px;
    background:none;
}
.form_1 p.checkbox span input {
    width:auto;
    margin:2px 4px 0 0;
    float:left;
}
.form_1 p.checkbox span label {
    padding:0;
    width:250px;
}
.form_1 p.submit input {
    margin:4px 0 0 192px;
    border:none;
}
/* Customisations */

/* validation */
.error {
    color:#c9252b;
}

/* form messages */
.form_messages {

}

.red, .required{color: red !important;}


#giftVoucher_form label { width: auto; font-size:0.92em;}
#giftVoucher_form input, #giftVoucher_form textarea { margin: 0 0 10px 10px;border:0;border-bottom: 1px solid #000; color:#5D5C5C;font-size: 12px; font-family:Lucida Sans Unicode,Arial,Helvetica,sans-serif; }


.original_price{font-weight: normal !important;}
.sale_price{color: red !important;}

.center{text-align: center !important;}

.clear{clear:both;}

/*.submit_button{background: #f0a042; width: auto!important; color: #fff; font-family: verdana, sans-serif; font-size: 0.8em; padding:6px 5px; margin: 5px 0; border: none; font-weight: bold; cursor: pointer;}*/
.carttable { width: 780px!important}
.carttable th { padding: 5px 4px; }
.carttable td {padding: 12px 4px; }
.carttable { border-bottom: 1px solid #e2e0cf;margin-bottom: 20px}
.cartImage { float:left; margin-right: 10px; }
.carttable tr { background: #fff; border-top: 1px solid #cbc9b5}
.carttable td { border-top: 1px solid #cbc9b5}
.carttable th {border-top: 2px solid #e2e0cf; background: #f0efe4 !important;text-align:left !important; }
.carttable tr.alt td { background: #f9f8ec !important; }
.error_text, .success_text   { /*font-size: .8em */}
.checkout_note { /*font-size: .9em*/}
#shipping_zone_rate table td, #page_cartInfo .success_text { font-size: .9em !important}
.pcart .carttable { width:600px!important}
.user_history table td { font-size: 1em}

/* full price */  
.fullprice {
    text-decoration: line-through;
    font-size: 75%;
}  

.crossedTotal {
    text-decoration: line-through;
    padding-right: 5px;
}  